ruby-memoist_0.16.0-2_all.deb


Advertisement

Description

ruby-memoist - Ruby library providing method memoization

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-memoist
Package version 0.16.0
Package release 2
Package architecture all
Package type deb
Installed size 33 B
Download size 6.47 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-memoist_0.16.0-2_all.deb 0.16.0 all Debian Main
ruby-memoist - - -

Requires

Name Value
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-memoist_0.16.0-2_all.deb
Source Package ruby-memoist

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-memoist deb package:
    # sudo apt-get install ruby-memoist

Files

Path
/usr/lib/ruby/vendor_ruby/memoist.rb
/usr/lib/ruby/vendor_ruby/memoist/version.rb
/usr/lib/ruby/vendor_ruby/memoist/core_ext/singleton_class.rb
/usr/share/doc/ruby-memoist/README.md
/usr/share/doc/ruby-memoist/changelog.Debian.gz
/usr/share/doc/ruby-memoist/copyright
/usr/share/rubygems-integration/all/specifications/memoist-0.16.0.gemspec

Changelog

2018-05-31 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-memoist (0.16.0-2) unstable; urgency=medium
* Move Vcs-* to salsa.debian.org.
* migrate to gemwatch.debian.net
* eliminate lintian warning: insecure-copyright-format-uri
* Bump debhelper compatibility level to 11.
* Update Standards-Version to 4.1.4.
2017-07-08 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-memoist (0.16.0-1) unstable; urgency=medium
* New upstream release.
* d/p/remove_git_in_gemspec.patch: refresh patch.
* Bump Standards-Version to 4.0.0 (no changes needed)
2016-08-30 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-memoist (0.15.0-1) unstable; urgency=medium
* New upstream release.
* debian/patches/remove_git_in_gemspec.patch: new file.
- remove git in gemspec, workaround for #827052.
2016-07-02 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-memoist (0.14.0-2) unstable; urgency=medium
[ C├ędric Boutillier ]
* debian/control: Use https:// in Vcs-* fields
* Bump Standards-Version to 3.9.7 (no changes needed)
[ HIGUCHI Daisuke (VDR dai) ]
* Bump Standards-Version to 3.9.8 (no changes needed)
2015-12-17 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-memoist (0.14.0-1) unstable; urgency=medium
* Initial release (Closes: #808194)

See Also

Package Description
ruby-memoizable_0.4.2-1_all.deb memoize method return values
ruby-mercenary_0.3.6-1_all.deb Lightweight and flexible library for writing command-line apps in Ruby
ruby-messagebus-api_3.0.7+git.20130130.97b34ece.REALLY.1.0.3-2_all.deb Send email through the Message Bus service
ruby-metaclass_0.0.4-1_all.deb Ruby library adding a metaclass method to all Ruby objects
ruby-metaid_1.0-8_all.deb Some additional methods to make metaprogramming easier
ruby-method-source_0.9.2-1_all.deb Retrieve the sourcecode for a method as a Ruby string
ruby-metriks_0.9.9.6-1_all.deb experimental threadsafe, low-impact measurement library for Ruby
ruby-middleware_0.1.0-1_all.deb middleware abstraction for Ruby
ruby-mime-types-data_3.2015.1120-1_all.deb registry for information about MIME media type definitions
ruby-mime-types_3.2.2-1_all.deb guess MIME type of files
ruby-mime_0.4.4-1_all.deb MIME library for Ruby
ruby-mimemagic_0.3.2+dfsg-1_all.deb fast MIME detection by extension or content
ruby-mini-exiftool_2.9.0-1_all.deb wrapper for exiftool command-line
ruby-mini-magick_4.8.0-2_all.deb wrapper for ImageMagick with a small memory footprint
ruby-minimization_0.2.1-2_all.deb Ruby library providing minimization algorithms
Advertisement
Advertisement